<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>32-20 Blues</title>
</head>

<body>

<h1 class="songtitle">32-20 Blues</h1>

<p>Written by Robert Johnson<br />
Recorded  1993 for <a href="../36_wgw/index.htm" class="recordlink">World
Gone Wrong</a>, and released on <a
href="index.htm" class="recordlink">Tell Tale Signs</a> (2008) <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />

<p>Capo 2nd fret (sounding key F# major)</p>

<h4>Chords</h4>

<pre class="chords">
E       022100 alt. with 0000xx
        07999x alt. with 07777x
        0xx434 alt. with xxxx23
A7      x02223 (or plain x02220)
        sometimes played as an A7sus4 x02233
B7      xx4445
</pre>
<p>The E riff is usually played in a low position at the end of every
line, and in one of the high-position forms (or simplified to simple
strumming on a single chord) while singing. </p>

<p>Towards the end of the song, the A7 in the third
line becomes less and less
pronounced, sometimes disappearing completely.</p>

<hr />
<h4>The E-riff</h4>
<p>Between lines:</p>
<pre class="tab">
   :   .   .   .     :   .   .   .      :   .   .   .     :   .   .   .    
||-----------------|-----------------||-----------------|-----------------||
||-----------------|-----------------||-----------------|-----------------||
||-----------------|-----------------||-----1---0-1---0-|-1---1---0-1-----||
||-----2---0-2---0-|-2---2---0-2-----||-----2---0-2---0-|-2---2---0-2-----||
||-----2---0-2---0-|-2---2---0-2-----||-----------------|-----------------||
||-0---------------|-----------------||-0---------------|-----------------||
</pre>

<p>While singing</p>
<pre class="tab">
   :   .   .   .     :   .   .   .      :   .   .   .     :   .   .   .    
||-----------------|-----------------||-----4---3-4---3-|-4---4---3-4-----||
||-----9-----------|-----------------||-----3---2-3---2-|-3---3---2-3-----||
||-----9---7-9---7-|-9---9---7-9-----||-----------------|-----------------||
||-----9---7-9---7-|-9---9---7-9-----||-----------------|-----------------||
||-----------------|-----------------||-----------------|-----------------||
||-0---------------|-----------------||-0---------------|-----------------||
</pre>

<hr />

<pre class="verse">
       E     
When I send for my baby, man, and she don't come
A7                                   E
Send for my baby, man, and she don't come
        B7                     A7                        E
All the doctors in Hot Springs sure ain't gonna help her none
</pre>


<pre class="verse">
If she gets unruly, thinks she don't want you
If she gets unruly and thinks she don't want you
Take my 32-20 now and break her half in two
</pre>


<pre class="verse">
She got a .38 special, but I believe it's much too light
She got a .38 special, but I believe it's much too light
I got a 32-30, makes the camp all right
</pre>


<pre class="verse">
If I send for my baby, man, and she don't come
Send for my baby, man, and she don't come
All the doctors in Hot Springs sure ain't gonna help her none
</pre>


<pre class="verse">
Gonna shoot my pistol, shoot my Gatling gun
Gonna shoot my pistol, got to shoot my Gatling gun
You made me love you, now your man has come
</pre>


<pre class="verse">
Aw baby, where'd you stay last night?
Aw baby, where'd you stay last night?
You got your hair all tangled and you ain't talking right
</pre>


<pre class="verse">
Her .38 special, boys, it do very well
Her .38 special, boys, it do very well
I got a 32-20 now it's a burning hell
</pre>


<pre class="verse">
If I send for my baby, man, and she don't come
Send for my baby, man, and she don't come
All the doctors in [...] sure ain't gonna help her none
</pre>


<pre class="verse">
Hey hey baby, where'd you stay last night?
Hey hey baby, where'd you stay last night?
Didn't come home till the sun was shining bright
</pre>


<pre class="verse">
Oh boys, I just can't take my rest
Oh boys, I just can't take my rest
With this 32-20 laying up and down my breast
</pre>


</body>
</html>
